html{
  font-size: 16px;
  --color-blue: #1A365D;
  --color-dark: #0A192F;
}
.layout-container{
  max-width: 91rem;
  margin: 0 auto;
  padding-left: 32px;
  padding-right: 32px;
}

header{
  border-bottom: 1px solid #E2E8F0;
}
a:hover{
  text-shadow: 0.6px 0 0 currentColor;
  color: var(--color-blue)
}
.text-blue{
  color: var(--color-blue);
}
.text-dark{
  color: var(--color-dark);
}
.text-light-blue{
  color: #60A5FA !important;
  font-weight: bold;
}

footer{
  border-top: 1px solid var(--color-blue)
}
/* HOME   */

.layer-top{
  width: 163px;
  height: 2px;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, #3B82F6 50%, rgba(0, 0, 0, 0) 100%);
  box-shadow: 0px 0px 20px 0px #3B82F680;
}
.layer-mid{
  background: #E5E7EB;
  width: 70%;
  height: 1px;
}
.layer-bottom{
  width: 100%;
  height: 4px;
  background: var(--color-dark);
}
.trust-line{
  border-bottom: 2px solid #121212
}
.gravity-line{
  width: 1px;
  height: 100%;
  left: 50%;
  z-index: 0;
  transform: translateX(-50%);
  background: linear-gradient(180deg, rgba(59, 130, 246, 0.5) 0%, #121212 100%);
}
.hero{
  line-height: 96px;
}
@media screen and (max-width: 1400px) {
  .layout-container{
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media screen and (max-width: 768px) {
  .layout-container{
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero{
    line-height: 1.5rem;
  }
}